LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
FontStrikeout.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::FontStrikeout
| These values are used to specify the kind of strikeout.

## Variables
const short | NONE = 0
| specifies not to strike out the characters.
const short | SINGLE = 1
| specifies to strike out the characters with a single line.
const short | DOUBLE = 2
| specifies to strike out the characters with a double line.
const short | DONTKNOW = 3
| The strikeout mode is not specified.
const short | BOLD = 4
| specifies to strike out the characters with a bold line.
const short | SLASH = 5
| specifies to strike out the characters with slashes.
const short | X = 6
| specifies to strike out the characters with X's.